[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# multiply(Tmatrix2_double,Double):Tmatrix2_double

Multiply a two-dimensional double precision matrix by a scalar

## Declaration

Source position: matrix.pp line 604

`operator operator *(`
`const m: Tmatrix2_double;`
`const x: Double`
`):Tmatrix2_double;`

## Description

This operator allows you to multiply a matrix with a scalar. All elements in the matrix are multiplied by the scalar, the result is returned as a new matrix.